package com.lightinit.hsdatagateway.common.exceptions;


import com.lightinit.hsdatagateway.constant.ExceptionEnum;

/**
 * http转发异常
 * @Author: yangrui
 * @Date: 2018/12/19 16:22
 */
public class HttpTransferErrorException extends BaseException {


    public HttpTransferErrorException() {
        super("http 转发错误", ExceptionEnum.HTTP_TRANSFER_ERROR.getCode());
    }


    public HttpTransferErrorException(String message) {
        super(message, ExceptionEnum.HTTP_TRANSFER_ERROR.getCode());
    }

    public HttpTransferErrorException(String message, String code) {
        super(message, code);
    }
}
